跳转至

nla 基础配置

GET 查询策略组基本信息 nlaV1:acl:query

GET /prod-api/waf/nlaV1/basic/describeNlaACL/{aclId}

请求参数

名称 位置 类型 必选 说明
aclId path integer(int64) aclId
Authorization header string -

返回示例

200 Response

{
  "msg": "成功",
  "code": 200,
  "data": {
    "aclId": 74,
    "aclName": "酷酷酷",
    "aclStatus": "Off",
    "oid": "202404123459097884616",
    "alias": "c8f24509cb564acfbad2fbfa2eac4d",
    "remark": "12",
    "ownerUid": 279,
    "createTime": "2025-11-13 17:05:00",
    "updateTime": "2026-05-14 15:48:19",
    "domainIds": [215, 233, 235]
  }
}

返回结果

状态码 状态码含义 说明 数据模型
200 OK OK Inline
401 Unauthorized Unauthorized -
403 Forbidden Forbidden -
404 Not Found Not Found -

返回数据结构

状态码 200

名称 类型 必选 约束 中文名 说明
» msg string true - -
» code integer true - -
» data object true - 数据 -
»» aclId integer true - 规则id -
»» aclName string true - 规则名称 -
»» aclStatus string true - 规则状态 -
»» oid string true - 套餐 -
»» alias string true - 别名 -
»» remark string true - 备注 -
»» ownerUid integer true - 项目简称 -
»» createTime string true - 创建时间 -
»» updateTime string true - 更新时间 -
»» domainIds [integer] true - 关联域名ids -

数据模型